Docs

Get Workflow

Retrieve a Workflow and its current definition, including archived Workflows.

GET
/workflows/{workflowId}

Authorization

Authorization
header
string
required

Enter the project access token with the Bearer prefix, e.g. "Bearer project_access_token"

Path Parameters

workflowId
string
required

ID of the Workflow.

Responses

application/json
data
object
required

The requested Workflow.

status
"success"
string
required

Status of the API request. Always success for this response.

Get Workflow